Name:           task-kde4
Version:        4.8.2
Release:        %mkrel 1
Epoch:          1
Summary:        Metapackage for KDE4
Group:          Graphical desktop/KDE
License:        GPLv2
BuildArch:      noarch
Requires:       task-kde4-minimal = %epoch:%version-%release
Suggests:       task-kde4-handbooks = %epoch:%version-%release

Suggests:       kdepim4
Suggests:       ksnapshot >= 2:%version
Suggests:       gwenview >= 2:%version
Suggests:       kgamma  >= 2:%version
Suggests:       kruler   >= 2:%version
Suggests:       kcolorchooser >= 2:%version
Suggests:       kolourpaint >= 2:%version
Suggests:       svgpart   >= 2:%version
Suggests:       ksaneplugin >= 2:%version
Suggests:       kdegraphics-strigi-analyzer >= 2:%version
Suggests:       kdegraphics-thumbnailers  >= 2:%version
Suggests:       mobipocket >= 2:%version
Suggests:       kdegames4 >= 1:%version
Suggests:       kdeplasma-addons >= %version
Suggests:       kdenetwork4 >= 3:%version
Suggests:       jovie >= 2:%version
Suggests:       kaccessible >= 2:%version
Suggests:       kmouth >= 2:%version
Suggests:       kmousetool >= 2:%version
Suggests:       kmag >= 2:%version

Suggests:       kcharselect >= %version
Suggests:       ktimer >= %version
Suggests:       kwallet >= %version
Suggests:       kcron >= 2:%version

Suggests:       kde4-irc-client
Suggests:       kio-sysinfo >= 1.8.3
Suggests:       digikam >= 1.9.0
Suggests:       kamera >= 2:%version
Suggests:       plasma-applet-yawp >= 0.3.6

Provides:       task-kde = %epoch:%version

%description
This package is a meta-package, meaning that its purpose is to contain
the complete dependencies for running the KDE4 desktop ( plus amarok,
koffice, ...)

%files


#---------------------------------------------------------------------

%package    minimal
Summary:    Minimal dependencies needed KDE4
Group:      Graphical desktop/KDE

Requires:   task-x11 >= 1-2
Requires:   kdebase4-runtime >= 1:%version
Requires:   kdebase4-workspace >= 2:%version
Requires:   kdm >= 2:%version
Requires:   kde4-config-file

Requires:   gwenview >= 2:%version
Requires:   dolphin >= 1:%version
Requires:   ark >= %version
Requires:   kcalc >= %version
Requires:   kde4-nsplugins >= 1:%version
Requires:   konsole >= 1:%version
Requires:   kmix >= 3:%version
Requires:   kdeartwork4-kscreensaver >= %version
Requires:   xsettings-kde >= 0.12

Requires:   plasma-applet-folderview >= 1:%version
Requires:   plasma-applet-showdesktop >= %version
Requires:   konqueror >= 1:%version
Requires:   kwallet >= %version
Requires:   kdialog >= 1:%version
Requires:   kmozillahelper
Requires:   kwrite >= 1:%version
Requires:   okular >= 2:%version

Suggests:   task-pulseaudio
Suggests:   phonon-gstreamer >= 5:4.4.4
Suggests:   dragonplayer >= 3:%version
Suggests:   amarok >= 3:2.4.0

Suggests:   kdepasswd >= 1:%version

Suggests:   preload >= 0.6.4
Suggests:   readahead >= 1.5.7

Suggests:   drakconf >= 12.21.1
Suggests:   konq-plugins >= 1:%version
Suggests:   plasma-applet-battery >= 2:%version

Suggests:   bluedevil

Obsoletes:  mandriva-galaxy mandriva-galaxy-data
Obsoletes:  kdegraphics4-core < 2:4.6.90
Obsoletes:  kdeedu4-core < 4.6.90

Provides:   task-kde-minimal = %epoch:%version

%description minimal
This package is a meta-package, meaning that its purpose is to contain
minimal dependencies for running a minimal KDE4 desktop environment.

%files minimal

#------------------------------------------------------------------------
# task-kde4-handbooks is used to install kde4 handbooks needed on systems
# installed from KDE 4 liveCD.
# task-kde4-handbooks's suggests should fit the KDE4 liveCD contents.

%package    handbooks
Summary:    Metapackage handbooks for KDE4 LiveCDs
Group:      Graphical desktop/KDE

Suggests:   kde-l10n-handbooks
Suggests:   amarok-handbook
Suggests:   ark-handbook
Suggests:   dolphin-handbook
Suggests:   dragonplayer-handbook
Suggests:   gwenview-handbook
Suggests:   kamera-handbook
Suggests:   kcalc-handbook
Suggests:   kcharselect-handbook
Suggests:   kde4-audiocd-handbook
Suggests:   kdebase4-runtime-handbook
Suggests:   kdebase4-workspace-handbooks
Suggests:   kdelibs4-handbooks
Suggests:   kdepasswd-handbook
Suggests:   kdm-handbook
Suggests:   kfind-handbook
Suggests:   kmix-handbook
Suggests:   konqueror-handbook
Suggests:   kppp-handbook
Suggests:   ksnapshot-handbook
Suggests:   kwallet-handbook
Suggests:   kwrite-handbook
Suggests:   okular-handbook

Provides:   task-kde-handbooks = %epoch:%version

%description handbooks
This package is a meta-package, meaning that its purpose is to contain
the complete handbooks for the KDE4 desktop installed by LiveCDs.

%files handbooks

#------------------------------------------------------------------------
# task-kde4-handbooks-dvd pulls in the iso DVD the handbooks for the kde4
# components available on the DVD.
# (by meta-task / rpmsrate-raw section INSTALL)
# task-kde4-handbooks-dvd's requires should fit the iso DVD content.

%package    handbooks-dvd
Summary:    Metapackage handbooks used by dvd builder
Group:      Graphical desktop/KDE

Requires:   akregator-handbook
Requires:   amarok-handbook
Requires:   ark-handbook
Requires:   dolphin-handbook
Requires:   dragonplayer-handbook
Requires:   gwenview-handbook
Requires:   jovie-handbook
Requires:   kaddressbook-handbook
Requires:   kalarm-handbook
Requires:   kamera-handbook
Requires:   kate-handbook
Requires:   kcalc-handbook
Requires:   kcharselect-handbook
Requires:   kcron-handbook
Requires:   kde4-audiocd-handbook
Requires:   kdebase4-handbooks
Requires:   kdebase4-runtime-handbook
Requires:   kdebase4-workspace-handbooks
Requires:   kdelibs4-handbooks
Requires:   kdepasswd-handbook
Requires:   kdepimlibs4-handbooks
Requires:   kdm-handbook
Requires:   kfind-handbook
Requires:   kgamma-handbook
Requires:   kget-handbook
Requires:   kjots-handbook
Requires:   kleopatra-handbook
Requires:   kmag-handbook
Requires:   kmahjongg-handbook
Requires:   kmail-handbook
Requires:   kmines-handbook
Requires:   kmix-handbook
Requires:   kmousetool-handbook
Requires:   kmouth-handbook
Requires:   knode-handbook
Requires:   knotes-handbook
Requires:   kolourpaint-handbook
Requires:   konqueror-handbook
Requires:   kontact-handbook
Requires:   kopete-handbook
Requires:   korganizer-handbook
Requires:   kpat-handbook
Requires:   kppp-handbook
Requires:   kreversi-handbook
Requires:   krfb-handbook
Requires:   ksnapshot-handbook
Requires:   ksudoku-handbook
Requires:   ktimer-handbook
Requires:   ktimetracker-handbook
Requires:   kwallet-handbook
Requires:   kwrite-handbook
Requires:   okular-handbook

%description handbooks-dvd
This package is a meta-package used by the iso dvd builder.
It shouldn't be installed on a system.

%files handbooks-dvd

#--------------------------------------------------------------------

%package   devel
Summary:   Metapackage for KDE development
Group:     Development/KDE and Qt
Requires:  task-kde4
Requires:  kde4-config-file
Requires:  kdelibs4-devel
Requires:  kdepimlibs4-devel
Requires:  kdebase4-devel
Requires:  kdebase4-workspace-devel
Requires:  kdesdk4-scripts
Requires:  task-c++-devel

Obsoletes: task-kde-devel < 1:4.2.2
Obsoletes: task-kde3-devel < 3.5.10-5

%description devel
This package is a meta-package, meaning that its purpose is to contain
dependencies for installing a KDE development environment.

%files devel


%changelog

* Fri May 11 2012 lmenut <lmenut> 1:4.8.2-1.mga2
+ Revision: 235251
- bump version to 4.8.2
- task-kde4-handbooks
  + fix summary and description
  + adjust handbooks list to final LiveCDs content

* Sun Apr 22 2012 lmenut <lmenut> 1:4.8.0-7.mga2
+ Revision: 232599
- Fix typo in requires

* Sun Apr 22 2012 lmenut <lmenut> 1:4.8.0-6.mga2
+ Revision: 232570
- task-kde4-minimal requires kde4-config-file
- replace requires by suggests in task-kde4-handbooks
- add kde accessibility handbooks in task-kde4-handbooks-dvd

* Thu Apr 05 2012 lmenut <lmenut> 1:4.8.0-5.mga2
+ Revision: 228557
- clean task-kde4-handbooks
- add task-kde4-handbooks-dvd

* Wed Mar 28 2012 lmenut <lmenut> 1:4.8.0-4.mga2
+ Revision: 227398
- obsoletes kdegraphics4-core & kdeedu4-core in tasks-kde4-minimal
   (fix mga #5101)
- don't requires games handbooks in task-kde4-handbooks

* Sat Feb 18 2012 lmenut <lmenut> 1:4.8.0-3.mga2
+ Revision: 210537
- Add kde-l10n-handbooks as suggests on task-kde-handbooks

* Sun Feb 12 2012 lmenut <lmenut> 1:4.8.0-2.mga2
+ Revision: 208276
- Add task-kde4-handbooks

* Tue Jan 24 2012 mikala <mikala> 1:4.8.0-1.mga2
+ Revision: 200568
- Update version to 4.8.0
- Add kwallet as requires on task-kde-minimal (mga #4256)

* Tue Jan 10 2012 mikala <mikala> 1:4.7.94-1.mga2
+ Revision: 194515
- Remove requires for keditbookmarks (should be pulled directly by the webclient)
- Remove suggests for oxygen-icon-theme (pulled by kdebase4-runtime)
- Remove suggests for kde4-audiocd (pulled by amarok)
- Update license tag
- Remove suggest from unexistent package (kdeaccessibility) & directly suggest jovie, kaccessible, kmouth...
- Remove kontact from suggests in -minimal (until we fix the space issue on iso)
- Remove requires for qt4-qtdbus (pulled by kdebase4-workspace already)
- Remove requires for dbus-x11 (it's now pulled by lib(64)kdeui5 as suggested by anssi)
- Update version
- Remove akonadi-kde as a suggest (it should be pulled directly by kdepim apps)
- Update to 4.7.0
- remove kdegraphics4 suggestion
- add packages provides by the former kdegraphics4 ( ksnapshot,gwenview,kgamma,kruler,kolourpaint)
- add packages from the kdegraphics project ( svgpart,ksaneplugin, strigi analyzer, thumbnailer,mobipocket)
- remove old obsoletes

* Fri May 20 2011 ennael <ennael> 1:4.6.2-2.mga1
+ Revision: 99977
- obsolete mandriva-galaxy

* Wed Apr 13 2011 dmorgan <dmorgan> 1:4.6.2-1.mga1
+ Revision: 84217
- Update to version 4.6.2

* Tue Mar 08 2011 ahmad <ahmad> 1:4.6.1-1.mga1
+ Revision: 66705
- move the kontact suggests back to -minimal
- update to 4.6.1
  o move some suggests to the main package
  o change some suggest to requires

  + dmorgan <dmorgan>
    - More versionnate requires
    - More versionnate requires
    - More versionnate requires
    - Start to versionnate requires for easier updates for users

  + mikala <mikala>
    - Add bluedevil as suggests in task-kde4
    - Clean spec

* Mon Feb 07 2011 mikala <mikala> 1:4.6.0-1.mga1
+ Revision: 48593
- Add plasma-wallpaper-timeoftheday as a suggest instead of a require
- Update version to 4.6.0

* Mon Jan 17 2011 dmorgan <dmorgan> 1:4.5.95-3.mga1
+ Revision: 20955
- Remove old obsolete

* Sun Jan 16 2011 dmorgan <dmorgan> 1:4.5.95-2.mga1
+ Revision: 20272
- Rebuild

* Sun Jan 16 2011 dmorgan <dmorgan> 1:4.5.95-1.mga1
+ Revision: 20041
- Increase version

  + mikala <mikala>
    - imported package task-kde4


* Sat Nov 27 2010 Funda Wang <fwang@mandriva.org> 1:4.5.80-1mdv2011.0
+ Revision: 601704
- do not promote kdeartwork

* Thu Sep 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.5.65-1mdv2011.0
+ Revision: 575198
- Update version

* Thu Jul 29 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.95-1mdv2011.0
+ Revision: 563096
- add kdeartwork to suggested deps
- Revert previous commit
- Requires kde-odf-thumbnail
  CCBUG: 59429

* Fri May 07 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.3-1mdv2010.1
+ Revision: 543136
- Update to kde 4.4.3

* Mon May 03 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.2-1mdv2010.1
+ Revision: 541740
- Update for kde 4.4.2
- New version 4.4.1

* Wed Feb 10 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.4.0-1mdv2010.1
+ Revision: 503486
- New version 4.0.0

* Mon Feb 08 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.98-1mdv2010.1
+ Revision: 502260
- Fix requires of the minimal package

* Sun Jan 24 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.90-1mdv2010.1
+ Revision: 495390
- Requires kmozillahelper needed for firefox kde integration

* Mon Nov 16 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.75-1mdv2010.1
+ Revision: 466508
- Update to kde 4.3.75
  Remove requires on firefox-ext-plasmanotify, this is not needed anymore with kde 4.4

* Mon Nov 09 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.73-1mdv2010.1
+ Revision: 463405
- Update to kde 4.3.73
  Clean spec file

* Thu Oct 29 2009 Anne Nicolas <ennael@mandriva.org> 1:4.3.2-4mdv2010.0
+ Revision: 460121
- add plasma-wallpaper-timeoftheday

* Sun Oct 25 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.2-3mdv2010.0
+ Revision: 459290
- Use firefox-ext-plasmanotify in KDE

* Sat Oct 24 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.2-2mdv2010.0
+ Revision: 459140
- Obsoletes task-kde3

* Tue Sep 29 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.3.2-1mdv2010.0
+ Revision: 451012
- Update for upcoming 4.3.2 and requires kde4-irc-client

* Tue Sep 22 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.1-4mdv2010.0
+ Revision: 447259
- Suggests Kamera BUG:52237

* Tue Sep 15 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.1-3mdv2010.0
+ Revision: 443216
- Add mplayerthumb as suggests as we use phonon engine and do not require mplayer anymore

* Tue Sep 15 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.3.1-2mdv2010.0
+ Revision: 443109
- Get rid of pinentry-qt and sweeper.
- Added suggests for nepomuk-scribo ( added more few kilobytes, as users love this ) :-P

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Add konq-plugins as suggets
    - Install kontact by default

* Thu Sep 03 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.1-1mdv2010.0
+ Revision: 429007
- Add akonadi-kde as Suggests
- Revert as Asked by helio because it add a dependancy in mplayer

* Tue Aug 25 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.3.0-1mdv2010.0
+ Revision: 421259
- Add mplayerthumbs as Suggests

* Sat Jul 18 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.96-1mdv2010.0
+ Revision: 397128
- Fix version
- add suggests on the minimal package
- Suggests kio-sysinfo ( Bug #52177)

* Wed May 13 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.85-1mdv2010.0
+ Revision: 375060
- Update to kde 4.2.85

* Fri May 01 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.70-1mdv2010.0
+ Revision: 369194
- Update to kde 4.2.70

* Sat Apr 18 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.2-5mdv2009.1
+ Revision: 367983
- [BUGFIX] Make dragon suggests ( Bug #50058)

* Tue Apr 14 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.2-4mdv2009.1
+ Revision: 367247
- Fix default install list
- Do not install KFloppy by default
- Do not provide KScd by default as it does not work well

* Wed Apr 01 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.2.2-2mdv2009.1
+ Revision: 363415
- Obsolete and provides right task-kde. task-kde3 is valid.

* Fri Mar 27 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.2.2-1mdv2009.1
+ Revision: 361735
- Update for 4.2.2
- Add kdialog in minimal requires

* Sun Mar 22 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.1-2mdv2009.1
+ Revision: 360316
- Install yawp by default on minimal task package

* Sun Mar 15 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.1-1mdv2009.1
+ Revision: 355188
- Update to kde 4.2.1
  Fix description

* Sun Feb 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.0-4mdv2009.1
+ Revision: 338568
- Fix Requires (Bug #46879)

* Tue Feb 03 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.2.0-3mdv2009.1
+ Revision: 337092
- Obsoletes task-kde3

* Wed Jan 28 2009 Helio Chissini de Castro <helio@mandriva.com> 1:4.2.0-2mdv2009.1
+ Revision: 334944
- Added quassel as suggests for task-kde4

  + Funda Wang <fwang@mandriva.org>
    - Bump version

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Change some Requiress into suggests
      Suggests Okular in task-kde4-minimal
    - Sugggests the battery applet
    - Add kde4-audiocd as default

* Wed Oct 22 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.70-1mdv2009.1
+ Revision: 296592
- Update to kde 4.1.70
- Convert some Requires into Suggests

* Fri Oct 03 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.2-4mdv2009.0
+ Revision: 290975
- Fix Requires

* Mon Sep 29 2008 Frederic Crozat <fcrozat@mandriva.com> 1:4.1.2-3mdv2009.0
+ Revision: 289354
- Ensure xsettings-kde is required by task-kde4-minimal
- Add readahead as suggests

* Sat Sep 27 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.2-2mdv2009.0
+ Revision: 288959
- Add scrensavers as Require

* Thu Sep 25 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.1.2-1mdv2009.0
+ Revision: 288169
- Suggests preload

* Wed Sep 10 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.1-3mdv2009.0
+ Revision: 283627
- tweak task-kde4 ( change some requires to suggest + suggests digikam)

* Mon Sep 08 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.1-2mdv2009.0
+ Revision: 282811
- Add kdm as Requires
- Add Dragonplayer as minimal require
- Add KScd as minimal require
- Add Gwenview as minimal require
- Fix Requires on the minimal package

* Tue Sep 02 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.1-1mdv2009.0
+ Revision: 278888
- Add pinentry-qt as Suggests
- ws cleanup

* Mon Sep 01 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.1.0-12mdv2009.0
+ Revision: 278697
- requires phonon-gstreamer as default

* Thu Aug 28 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.1.0-11mdv2009.0
+ Revision: 276865
- Remove some unwanted applications from task-kde4. Solve kgpg issue for non advanced users

* Mon Aug 18 2008 Anne Nicolas <ennael@mandriva.org> 1:4.1.0-10mdv2009.0
+ Revision: 273275
- add kwrite as text editor

* Sat Aug 16 2008 Anne Nicolas <ennael@mandriva.org> 1:4.1.0-9mdv2009.0
+ Revision: 272724
- add mandriva-galaxy require

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Add konqueror as Requires ( aKa.  stop crying trem :) )

* Sun Jul 27 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.1.0-7mdv2009.0
+ Revision: 250613
- Fix Release
- Add knetworkconf  kcron as Requires and comment kuser before adding
- Remove kdeadmin4 Requires ( we will add some package individually)
- Requires Ark

* Sun Jul 06 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.83-6mdv2009.0
+ Revision: 232276
- Add Kmix as requires

* Thu Jul 03 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.83-5mdv2009.0
+ Revision: 231409
- Do not install superkaramba by default (menu cleaning task)

* Tue Jul 01 2008 Olivier Blin <oblin@mandriva.com> 1:4.0.83-4mdv2009.0
+ Revision: 230523
- make kdegames4 a Suggests

  + Helio Chissini de Castro <helio@mandriva.com>
    - Nepomuk not ok to install for now

* Wed Jun 25 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.83-2mdv2009.0
+ Revision: 229090
- [BUGFIX] Fix typo on devel package (Bug #41667) thanks to JLP

* Tue Jun 24 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.83-1mdv2009.0
+ Revision: 228721
- Blino pointed that task-kde4 was broken. Fix config file requires and add plasma applets required in minimal config.

* Tue Jun 17 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.82-2mdv2009.0
+ Revision: 222775
- Fixing typo

* Tue Jun 17 2008 Helio Chissini de Castro <helio@mandriva.com> 1:4.0.82-1mdv2009.0
+ Revision: 222759
- Update task.

* Fri May 16 2008 Thierry Vignaud <tv@mandriva.org> 1:4.0.73-2mdv2009.0
+ Revision: 208186
- remove kdevelop4 require again (it's not needed on typical desktop and just
  add a tons of useless devel requires)

* Thu May 08 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.73-1mdv2009.0
+ Revision: 203876
- Update for kde 4.0.73
  Fix Requires
- Update to kde 4.0.69

* Sun Mar 30 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.3-1mdv2008.1
+ Revision: 191159
- Update for kde 4.0.3

* Tue Mar 11 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.2-10mdv2008.1
+ Revision: 186978
- Fix Requires

* Wed Mar 05 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.2-9mdv2008.1
+ Revision: 179448
- Add task-pulseaudio as Suggests

* Tue Mar 04 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.2-8mdv2008.1
+ Revision: 179214
- New version 4.0.2
- [FEATURE] Add playground-nepomuk-kde as Suggests (Bug #38088)

* Mon Feb 04 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.0-7mdv2008.1
+ Revision: 162399
- Fix Requires

* Sun Feb 03 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.0-6mdv2008.1
+ Revision: 161860
- Add requires (Bug #37455 )
- [BUGFIX] add Requires (Bug #37458 #37427)

* Sun Jan 27 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.0-4mdv2008.1
+ Revision: 158852
- Do not require kdevelop4

* Wed Jan 16 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.0-3mdv2008.1
+ Revision: 153758
- Replace kdeplayground4-plasma by extragear-plasma

* Sun Jan 13 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.0-2mdv2008.1
+ Revision: 151072
- Do not require kdeaddons4

* Sun Jan 13 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:4.0.0-1mdv2008.1
+ Revision: 150900
- Update for kde 4.0.0
- Require task-kde4-minimal
  Activate now existing packages

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Nov 25 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:3.96.1-1mdv2008.1
+ Revision: 111825
- Update for kde4 3.96.1

* Fri Nov 23 2007 Thierry Vignaud <tv@mandriva.org> 1:3.94.0-3mdv2008.1
+ Revision: 111492
- rebuild since task-kde4-full didn't reach ia32 mirrors

* Sun Oct 21 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:3.94.0-2mdv2008.1
+ Revision: 101017
- This is Phonon-xine not Xine-phonon

* Sun Oct 21 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 1:3.94.0-1mdv2008.1
+ Revision: 100950
- Fix the version of this meta package
- Add Requires to the minimal package

* Tue Oct 02 2007 Tiago Salem <salem@mandriva.com.br> 2008.0-3mdv2008.0
+ Revision: 94671
- Dropping task-kde4-full package and Bumping release

* Mon Oct 01 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 2008.0-2mdv2008.0
+ Revision: 94160
- Require the mandriva-kde4-config

* Mon Oct 01 2007 Tiago Salem <salem@mandriva.com.br> 2008.0-1mdv2008.0
+ Revision: 94128
- Fixing Requires and %%files section

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Add a minimal subpackage


* Fri Mar 23 2007 Laurent Montel <lmontel@mandriva.com> 1.0-1mdv2007.1
+ Revision: 148612
- Add other kde4 module (just for testing all kde4 package
- Import task-kde4

